body{
    margin:0;
    padding:0;
}
#contenedor{ 
       width: 900px;
       height: 600px;
       background-color:#eee;
       margin: 0 auto; }
#cabecera{
       width: 880px;     
       height: 130px;
       background-color: yellowgreen;
       margin: 10px;
       float: left; 
       box-sizing: border-box }
h1{
    text-align: center;
}
#menu{
    width: 100%;
    height: 80px;
    text-align: center;
    float: left; 
    
}
#tags{
    margin:0;
    padding:0;
    
}  
#tags li{
    display: inline-block;
    background-color: lightslategrey; 
                                   
}     
ul li {
    display: inline-block;
    font-size: 25px;
    text-align: center;
    width: 18%;
    border-style: solid;
    margin-left: 7px;
}
#tags li a{
    padding: 10px;
    color: white;
    text-decoration: none;
}     
#imagen{
    width:100%;
    height: 200px;
    float: left; 
    text-align: center;
    
}
p{
    text-align: center;
    float: left;
}